Max CVSS 4.6 Min CVSS 4.6 Total Count1
IDCVSSSummaryLast (major) updatePublished
CVE-2004-1365 4.6
Extproc in Oracle 9i and 10g does not require authentication to load a library or execute a function, which allows local users to execute arbitrary commands as the Oracle user.
17-10-2016 - 22:53 04-08-2004 - 00:00
Back to Top Mark selected
Back to Top